body .main-container .editor-container .ck .ck-content section.fdnc_audio,section.fdnc_audio {
	border-style:solid;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_center,p.fdnc_fdnc_p_ficha_center {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_recuo2,p.fdnc_fdnc_p_ficha_recuo2 {
	color:#000000;
	font-family:"Deva Ideal Book", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:40px;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_tangelo_amarelo,span.fdnc_fdnc_tangelo_amarelo {
	color:#ffd243;
	font-family:Tangelo, sans-serif;
	font-size:6.833em;
	font-style:normal;
	font-weight:bold;
}
body .main-container .editor-container .ck .ck-content span.CharOverride-1,span.CharOverride-1 {
	font-style:normal;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content span._idGenCharOverride-1,span._idGenCharOverride-1 {
	font-size:4.099em;
}
body .main-container .editor-container .ck .ck-content #_idAudio000,#_idAudio000 {
	height:100.00%;
	width:100.00%;
}
body .main-container .editor-container .ck .ck-content #_idContainer008,#_idContainer008 {
	background-image:url(../images/image_1.png);
	background-repeat:no-repeat;
	background-size:contain;
	display:inline-block;
	height:60px;
	position:relative;
	text-align:left;
	width:300px;
}
body .main-container .editor-container .ck .ck-content #_idContainer016,#_idContainer016, body .main-container .editor-container .ck .ck-content #_idContainer021,#_idContainer021, body .main-container .editor-container .ck .ck-content #_idContainer036,#_idContainer036, body .main-container .editor-container .ck .ck-content #_idContainer062,#_idContainer062, body .main-container .editor-container .ck .ck-content #_idContainer069,#_idContainer069, body .main-container .editor-container .ck .ck-content #_idContainer072,#_idContainer072, body .main-container .editor-container .ck .ck-content #_idContainer074,#_idContainer074, body .main-container .editor-container .ck .ck-content #_idContainer077,#_idContainer077, body .main-container .editor-container .ck .ck-content #_idContainer079,#_idContainer079 {
	display:inline-block;
	height:391px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer023,#_idContainer023, body .main-container .editor-container .ck .ck-content #_idContainer026,#_idContainer026, body .main-container .editor-container .ck .ck-content #_idContainer046,#_idContainer046 {
	display:inline-block;
	height:390px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer028,#_idContainer028, body .main-container .editor-container .ck .ck-content #_idContainer031,#_idContainer031, body .main-container .editor-container .ck .ck-content #_idContainer051,#_idContainer051, body .main-container .editor-container .ck .ck-content #_idContainer053,#_idContainer053 {
	display:inline-block;
	height:392px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer033,#_idContainer033 {
	display:inline-block;
	height:398px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer038,#_idContainer038, body .main-container .editor-container .ck .ck-content #_idContainer041,#_idContainer041 {
	display:inline-block;
	height:399px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer043,#_idContainer043 {
	display:inline-block;
	height:396px;
	width:595px;
}
body .main-container .editor-container .ck .ck-content #_idContainer048,#_idContainer048 {
	display:inline-block;
	height:393px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer055,#_idContainer055 {
	display:inline-block;
	height:22px;
	position:relative;
	width:54px;
}
body .main-container .editor-container .ck .ck-content #_idContainer057,#_idContainer057, body .main-container .editor-container .ck .ck-content #_idContainer059,#_idContainer059 {
	display:inline-block;
	height:404px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer064,#_idContainer064 {
	display:inline-block;
	height:397px;
	width:595px;
}
body .main-container .editor-container .ck .ck-content #_idContainer067,#_idContainer067 {
	display:inline-block;
	height:412px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer081,#_idContainer081 {
	display:inline-block;
	height:430px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer084,#_idContainer084 {
	display:inline-block;
	height:217px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer086,#_idContainer086 {
	display:inline-block;
	height:24px;
	position:relative;
	width:139px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-1,img._idGenObjectAttribute-1 {
	height:361px;
	width:468px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-2,img._idGenObjectAttribute-2 {
	height:43px;
	width:155px;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectAttribute-3,div._idGenObjectAttribute-3 {
	height:60.00px;
	left:0px;
	overflow:hidden;
	position:relative;
	top:0px;
	width:300.00px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-4,img._idGenObjectAttribute-4 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectStyleOverride-1,div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectStyle-Disabled,div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectLayout-1,div._idGenObjectLayout-1 {
	text-align:center;
}
